Correlate_Methylation_vs_mRNA:
  prerequisites: []
  root-entity: Individual_Set
  report-generating: true
  parameters:
  - {expression: methylation__humanmethylation27__jhu_usc_edu__Level_3__within_bioassay_data_set_function__data,
    optional: false, name: Methylation_File, mode: Simple_Expression}
  - {expression: mrnaExpression, optional: false, name: Expression_File, mode: Simple_Expression}
  - {expression: spearman, optional: true, name: Correlation_Type, mode: Literal}
  - {expression: individual_set_id, optional: true, name: Output_Name, mode: Simple_Expression}
  outputs: []
  output-path: correlate/methylation_vs_mRNA
  genepattern-lsid: urn:lsid:broadinstitute.org:cancer.genome.analysis:00332:62
